#newsletterform {margin-top:15px; position:relative;}
/* #newsletterform .required {position:absolute; bottom:30px; right:5px;} */
#newsletterform input, #newsletterform select {background:#FFFFFF; border:1px solid #FFFFFF; line-height:20px; height:20px; padding:0px; margin:0px; color:#333333;}
#newsletterform .field {margin-bottom:5px;}
#newsletterform .field label {width:80px; display:inline-block; line-height:20px; height:20px;  float:left;}
#newsletterform .privacy a {display:inline-block;}
#newsletterform .field input {width:130px;}
#newsletterform .field select {width:132px;}
#newsletterform #brandnamic_privacy {
	width: auto;
	border: 0;
	background: none;
	margin-right: 119px;
	float: right;
}

#newsletterform .submit {
	position: absolute;
	bottom: 0;
	right: 0;
}

#newsletterform .submit button {
	background: url('../img/sprite.png') no-repeat 0 -284px;
	display: inline-block;
	padding-left: 24px;
	letter-spacing: 0.1em;
	text-decoration: none;
	text-transform: uppercase;
	border: 0;
	color: #FFF;
	height:17px;
}

#newsletterform .submit button:hover {
	text-decoration: underline;
}


#newsletterform .notvalid {
	border: 1px solid #640000 !important;
	background: #FF9999 !important;
	color: #640000;
}

#newsletterform .brandnamic_privacy .notvalid {
	outline: 1px solid #640000;
}

/* http://haslayout.net/css/Empty-Element-Height-Bug */
.lt-ie8 #newsletterform .clear {
	font-size:0;
    overflow: hidden;
}

.lt-ie8 #newsletterform .field {margin-bottom:4px;}




#newsletterform_content #newsletterform select,
#newsletterform_content #newsletterform input {
	border: 1px solid #97BF04;
}
#newsletterform_content #newsletterform label {
	width: 220px;
	max-width: 100%;
}
#newsletterform_content #newsletterform #brandnamic_privacy {
	float: none;
}
#newsletterform_content #newsletterform {
	padding: 30px 0;
}
#newsletterform_content #newsletterform .submit {
	position: static;
	margin-left: 220px;
}
#newsletterform_content #newsletterform .submit button {
	background: #97BF04;
	padding: 5px 15px;
	width: auto;
	height: auto;
}

@media screen and (max-width: 430px) {
	#newsletterform_content #newsletterform label {
		width: 130px;
	}
	#newsletterform_content #newsletterform .submit {
		margin-left: 130px;
	}
}